<component name="libraryTable">
  <library name="sbt: io.monix:monix-nio_2.13:0.1.0:jar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.cache/coursier/v1/https/repo1.maven.org/maven2/io/monix/monix-nio_2.13/0.1.0/monix-nio_2.13-0.1.0.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.cache/coursier/v1/https/repo1.maven.org/maven2/io/monix/monix-nio_2.13/0.1.0/monix-nio_2.13-0.1.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.cache/coursier/v1/https/repo1.maven.org/maven2/io/monix/monix-nio_2.13/0.1.0/monix-nio_2.13-0.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>